/**
Looking for an web designer ?
Go to www.foomledesign.se
**/
html,body {
height:100%;
min-height: 100%;
}
body {
font-family: 'Open Sans', sans-serif;
}
h1 {
font-weight: 400;
}
h1 span {
font-weight: 700;
}

.jumbotron p {
margin:0;
}
.meaning strong {
letter-spacing: 2px;
text-transform: uppercase;
font-weight:800;
}
.split {
margin-top: 160px;
}
.jumbotron .example p {
font-weight:10px !important;
}
.full-width {
width:100%;
padding:10px 15px 30px 15px;
position:absolute;
bottom:0;
left:0;
background:rgba(255,255,255, 0.6);
}
.full-width h3 {
font-weight: 700;
text-transform: uppercase;
}
.example h4 {
font-weight: 800;
text-transform: uppercase;
}
.example span {
font-weight: 600;
}

.example p {
font-size:15px;
font-weight: 200;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 767px) {
.jumbotron  {
height: 800px;
min-height:800px;
padding-top:100px;
margin-bottom: 5px;
background: url(../img/bg.jpg) center;
background-size: cover;
}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.jumbotron  {
height: 90%;
padding-top:100px;
margin-bottom: 5px;
background: url(../img/bg.jpg) center;
background-size: cover;
}
}